@echo off
copy "C:\Data\CVUT\bakprace\druhe tema\finalniVerze\atalantadll\atalantadll\src\Atpg.h" "c:\Data\CVUT\bakprace\druhe tema\finalniVerze\TestConsole\src\"
if errorlevel 1 goto VCReportError
goto VCEnd
:VCReportError
echo Project : error PRJ0019: A tool returned an error code from "Performing Pre-Build Event..."
exit 1
:VCEnd